libgaiagraphics-dev_0.5-3+b1_amd64.deb


Advertisement

Description

libgaiagraphics-dev - Gaia common graphics support - development headers

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libgaiagraphics-dev
Package version 0.5
Package release 3+b1
Package architecture amd64
Package type deb
Installed size 485 B
Download size 124.70 KB
Official Mirror ftp.br.debian.org
libgaiagraphics is a library supporting common-utility raster handling
functions.
This package contains files needed for development.

Alternatives

Package Version Architecture Repository
libgaiagraphics-dev_0.5-3+b1_i386.deb 0.5 i386 Debian Main
libgaiagraphics-dev - - -

Requires

Name Value
libgaiagraphics1 = 0.5-3+b1

Download

Type URL
Binary Package libgaiagraphics-dev_0.5-3+b1_amd64.deb
Source Package libgaiagraphics

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgaiagraphics-dev deb package:
    # sudo apt-get install libgaiagraphics-dev

Files

Path
/usr/include/gaiagraphics.h
/usr/lib/x86_64-linux-gnu/libgaiagraphics.a
/usr/lib/x86_64-linux-gnu/libgaiagraphics.so
/usr/lib/x86_64-linux-gnu/pkgconfig/gaiagraphics.pc
/usr/share/doc/libgaiagraphics-dev/changelog.Debian.amd64.gz
/usr/share/doc/libgaiagraphics-dev/changelog.Debian.gz
/usr/share/doc/libgaiagraphics-dev/copyright

Changelog

2014-10-06 - Bas Couwenberg <sebastic@xs4all.nl>
libgaiagraphics (0.5-3) unstable; urgency=medium
* Change build dependency from libjpeg8-dev to libjpeg-dev for jpeg-turbo
transition. (closes: #763479).
* Drop lintian override for no-upstream-changelog, shouldn't override
pedantic tags. 
* Bump Standards-Version to 3.9.6, no changes.
2014-03-17 - Bas Couwenberg <sebastic@xs4all.nl>
libgaiagraphics (0.5-2) unstable; urgency=low
* Bump Standards-Version to 3.9.5, no changes required.
* Add gbp.conf to use pristine-tar by default.
* Move from experimental to unstable.
2013-09-30 - Bas Couwenberg <sebastic@xs4all.nl>
libgaiagraphics (0.5-1) experimental; urgency=low
* New upstream release.
* Add myself to uploaders.
* Use canonical URLs in Vcs-* fields.
* Use dh-autoreconf for retooling.
* Build depend on libtiff-dev instead of libtiff5-dev.
* Add build dependency on libxml2-dev.
* Use upstream version without debian revision when generating symbols.
* Pass all hardening flags to configure.
* Add lintian overrides for no upstream changelog, link to upstream timeline.
* Improve extended description for the shared library package.
* Update symbols file for 0.5 on amd64.
* Update copyright file.
* Bump debhelper compatibility to 9.
* Enable Multi-Arch for libgaiagraphics1.
2012-09-30 - David Paleino <dapal@debian.org>
libgaiagraphics (0.4b-1) unstable; urgency=low
* Initial release, this package is needed by newer versions of
spatialite-gui.

See Also

Package Description
libgaiagraphics1_0.5-3+b1_amd64.deb Gaia common graphics support
libgail-3-0_3.14.5-1+deb8u1_amd64.deb GNOME Accessibility Implementation Library -- shared libraries
libgail-3-dev_3.14.5-1+deb8u1_amd64.deb GNOME Accessibility Implementation Library -- development files
libgail-3-doc_3.14.5-1+deb8u1_all.deb documentation files of the Gail library
libgail-common_2.24.25-3+deb8u2_amd64.deb GNOME Accessibility Implementation Library -- common modules
libgail-dev_2.24.25-3+deb8u2_amd64.deb GNOME Accessibility Implementation Library -- development files
libgail-doc_2.24.25-3+deb8u2_all.deb documentation files of the Gail library
libgail18_2.24.25-3+deb8u2_amd64.deb GNOME Accessibility Implementation Library -- shared libraries
libgalax-ocaml-dev_1.1-12_amd64.deb XQuery implementation with static typing - OCaml libraries
libgambc4-dev_4.2.8-1.1_amd64.deb header file and link for the Gambit-C shared library
libgambc4_4.2.8-1.1_amd64.deb shared library for the Gambit-C interpreter and compiler
libgamin-dev_0.1.10-4.1_amd64.deb Development files for the gamin client library
libgamin0_0.1.10-4.1_amd64.deb Client library for the gamin file and directory monitoring system
libgammu-dev_1.33.0-3_amd64.deb mobile phone management library (development files)
libgammu-i18n_1.33.0-3_all.deb mobile phone management library (i18n files)
Advertisement
Advertisement